Ubuntu

Comment 23 for bug 194687

There are people that run with -security and not -updates. Follow-ups to a
security fix really should go in -security.